E_UNIX_INIT(3)

EXPERIMENTAL_FUNC
e_unix_init - Initialise periodic event management support under Unix.

SYNOPSIS
#include <karma_e.h>

void e_unix_init

()

DESCRIPTION
Initialise periodic event management support under Unix.

RETURN VALUE
Nothing on success, else the process aborts.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/